@charset "UTF-8";


body {
	background-color: #dbdbdb;
}


body {
	behavior: url(csshover.htc);
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}


#pagecontainer {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	}
	
	
	#header {
	width: 990px;
	background-image: url(img/OrtnerGraphicsflashbannerHeader.png);
	background-repeat: no-repeat;
	z-index: 2;
	height: 193px;
	top: 0px;
}


.paragraph {
	font-family:  "Gill Sans", "Trebuchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: justify;
}


#HeaderLogoHome {
	height: 102px;
	width: 248px;
	position: relative;
	left: 38px;
	top: 34px;
	
}




/*******************************************************************************

The Following Styles are for the Menu Bar

 *******************************************************************************/

.button {
	font-family:  "Gill Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 130%;
	font-weight: normal!important;
	
}

 #NavigationContainer {
	width: 940px;
	margin-right: 42px;
	margin-left: 30px;
	position: absolute;
	top: 165px;
	z-index: 1001;
	height: 36px;
	background-color: #000000;
}

 #NavigationContainer1 {
	width: 908px;
	margin-right: 42px;
	margin-left: 25px;
	position: absolute;
	top: 346px;
	z-index: 1000;
	height: 36px;
	background-color: #FF931E;
}



 
p a {
	color: #000;
	text-decoration:underline!important;

}
a{
	color:#000;
	text-decoration:none;
	}
p a:hover{	text-decoration: none!important;
}

ul#nav {
	list-style: none;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
	text-align:center;
}

ul#nav1 {
	list-style: none;
	margin: 0;
	list-style-type: none;
	vertical-align: middle;
	text-align: center;
}


ul#nav li a {
	display: block;
	font-weight: normal;
	background:#000000;
	list-style-type: none;
	padding-bottom: 0px;
	color: #CCCCCC;
	height: 33px;

}

ul#nav1 li a {
	display: block;
	font-weight: normal;
	background:#FF931E;
	list-style-type: none;
	color: #000000;
	height: 33px;

}


ul#nav li a:hover{
	background:#888;
	color:#fff;
	height: 36px;
	}
	
ul#nav1 li a:hover{
	background:#888;
	color:#fff;
	height: 36px;
	}
	
#NavigationContainer li {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #000000;
	background-position: center;
	line-height: 35px;
	vertical-align: text-bottom;
}

#NavigationContainer1 li {
	float: left;
	position: relative;
	width: 205px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #FF931E;
	background-position: center;
	line-height: 36px;
	vertical-align: text-bottom;
}


.DropMenu {
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
	margin-right:5px;
	list-style-type: none;
	height: 36px;
	background-color: #000000;
	line-height: 36px;
	-moz-box-shadow: 3px 3px 4px #646464;
	-webkit-box-shadow: 3px 3px 4px #646464;
	box-shadow: 3px 3px 4px #646464;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#646464')";
}



li ul {
	display: none;
	position:absolute;
	width:100px;
	top: 26px;
	left: 0;
	font-weight: normal;
	margin-left:0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

ul#nav li ul.sub li{
	border-width:0 1px 1px 1px!important;
}

ul#nav li ul.sub li a{
	font-weight: normal!important;	
}
li>ul {
	top: 36px;
	left: auto;
}

li:hover ul, li.over ul {
	display: block;
}







/*******************************************************************************

The Following styles are for the Body of the page layout

 *******************************************************************************/


#bodytextcontainer {
	margin-right: auto;
	margin-left: auto;
	width: 990px;
	top: 201px;
	position: absolute;
	background-image: url(img/background.png);
	background-repeat: repeat;
	height: 700px;
}

#flashcontainer {
	position: relative;
	top: 50;
	left: 55px;
	height: 675px;
	width: 880px;
}
	


/*******************************************************************************

The Following styles the Flash Slide Show

 *******************************************************************************/







/*******************************************************************************

The Following Styles the footer

 *******************************************************************************/



#bottombar {
	background-image: url(img/OrtnerGraphics-footer.png);
	background-repeat: no-repeat;
	width: 990px;
	top: 901px;
	z-index: 101;
	height: 66px;
	position: absolute;
}

#textfooter {
	font-family: "Gill Sans", "Gill Sans MT", "Gill Sans Std", Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-right: 42px;
	margin-left: 42px;
	position: relative;
	top: 770px;
	width: 950px;
	float: left;
	text-align: center;
}

.textfooterparagraph {
	font-family: "Gill Sans", "Gill Sans MT", "Gill Sans Std", Trebuchet, "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 120%;
}

#footertextcontainer {
	width: 990px;
	position: absolute;
	top: 925px;
	z-index: 500;
}
#slideshow li p a {
	color: #FFF;
}
